
#pageContent_3832 			.wrapper {width: 964px; padding: 20px 0px; margin-left: auto; margin-right: auto;}
#pageContent_3832 			#title {color: #ffffff; height: 27px; font-size: 1.2em; font-weight: bold; padding: 10px 15px 0px 15px; background-image: url(../../scripts/objectifyMedia.aspx?file=templateimages/137/84.png&amp;siteID=10); background-position: top center; background-repeat: repeat-x; border: 1px solid #dddddd;}
#pageContent_3832 			#main {margin-top: 20px;}
		
